<TruckWheel
	Mesh="wheels/tflrigr8"
	Radius="0.63"
	Width="0.52"
	Mass="200"
>
	<WheelTracks TextureAlpha="tracks/offroad_alpha__s_d.tga" TextureHeight="tracks/offroad_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.025" SoftForceScale="0.25" />
	<WheelFriction BodyFriction="2.0" SubstanceFriction="2.0" />
</TruckWheel>
